import 'package:get/get.dart';

import '../controllers/beneficiary_management_controller.dart';


class BeneficiaryManagementBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<BeneficiaryManagementController>(
      () => BeneficiaryManagementController(),
    );
  }
}
